Subject: [os2genau_digest] No. 1013
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Sun, 26 Dec 2004 00:01:06 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Saturday 25 December 2004
 Number  1013
**************************************************

Subjects for today
 
1  Re:  OS/2 Compatible New Inkjet Printer : Ed Durrant <edurrant at bigpond dot net dot au>
2   DNS?? : Gavin Miller <drumextreme at impulse dot net dot au>
3  Re:  DNS?? : Ed Durrant <edurrant at bigpond dot net dot au>
4  Re:  DNS?? : Gavin Miller <drumextreme at impulse dot net dot au>

**= Email   1 ==========================**

Date:  Sat, 25 Dec 2004 12:19:58 +1100
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:  Re:  OS/2 Compatible New Inkjet Printer

David Shearer wrote:

> Yes I bought an Epson c61 last xmas - Tandy for $99 bucks.  It is a very good USB printer for OS/2 or ECS.
>
> I also got it working under winos2.  Just install the epson 880 stylus color model it is compatible.
>
> David Shearer
>

 I believe it was the replacement for the Epson Stylus color 680, which I still have, so I suspect several of
the C6x series will work well under OS/2 or eCS either on USB or parrallel, although I think the reduced price
on the C6x series was brought about by dropping the parrallel port on some models.
  It's getting difficult to get cartridges for the 680 now. I've tried some other (HP and Lexmark) printers
but keep coming back to to the Epson 680 as its, fast, quiet and better quality than the other makes, even
though the others claim an equal or better resolution, the quality of the Epson is better (under any supported
OS. I hope you find the same with your Epson !

All the best for the Christmas season forr all members of this list and to OS/2ers generally.

Here's to more developments in 2005 for our favorite OS !!

Cheers/2

Ed.

----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Sat, 25 Dec 2004 15:12:35 +1100
From:  Gavin Miller <drumextreme at impulse dot net dot au>
Subject:   DNS??

Hi All,

What is the OS/2 TCP/IP config equivilant to Windows DNS?  I need (in 
windows speak) to "obtain DNS  server automatically," from a specified 
DNS suffix.  Do I add the suffix to the "Routing" tab in TCP/IP config?

Cheers
G
**
----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Sat, 25 Dec 2004 18:58:02 +1100
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:  Re:  DNS??

Hmm,   DNS ???

DNS means Domain name service. It certainly is not a Windows "invention" !!

The Gotcha often is Windows "WINS" servers, which can also provide a DNS function and
their own "flavour" of Dynamic DNS. Luckily this technology is going away with Windows
2000 and 2003, although still supported under these versions, WINS really belongs to
the Windows NT era.

If you are simply referring to receiving a DNS address automatically from a DHCP
server, simply make sure you are running the OS/2 DHCP Client. If in fact your Windows
network isn't running a standards compliant DHCP server, you could also try running
the OS/2 DDNS client, however, as they say in all the best articles "your milage may
vary" depending upon the version of the Windoze code.

Cheers/2

Ed.

Gavin Miller wrote:

> Hi All,
>
> What is the OS/2 TCP/IP config equivilant to Windows DNS?  I need (in
> windows speak) to "obtain DNS  server automatically," from a specified
> DNS suffix.  Do I add the suffix to the "Routing" tab in TCP/IP config?
>
> Cheers
> G
> **

>  

----------------------------------------------------------------------------------

**= Email   4 ==========================**

Date:  Sat, 25 Dec 2004 21:14:01 +1100
From:  Gavin Miller <drumextreme at impulse dot net dot au>
Subject:  Re:  DNS??

Thanks Ed.

I'm wanting to use the nice new ADSL modem/router as a gateway with 
Bigpond, and Bigpond mentions on it's site to set DNS as obtain 
automatically with a domain suffix of vic.bigpond dot net dot au

I may be confusing myself as it seems that the WInXP setup instructions 
on the site seem to be using software to log in rather than the router.  
I must also say that I don't have the setup info from Telstra yet, but I 
did want to see how far I could get translating windows settings to OS/2.

So Basically all I have to do is set TCP/IP to DHCP (which I had done to 
have a peek at the router's setup).  I don't have to assign routs or 
anything within TCP/IP config do I?

Oooo here's something interesting... DNS servers listed by state.  
Perhaps plugging those into the modem/router would be a good thing to do :-)

Cheers
G

Ed Durrant wrote:

>Hmm,   DNS ???
>
>DNS means Domain name service. It certainly is not a Windows "invention" !!
>
>The Gotcha often is Windows "WINS" servers, which can also provide a DNS function and
>their own "flavour" of Dynamic DNS. Luckily this technology is going away with Windows
>2000 and 2003, although still supported under these versions, WINS really belongs to
>the Windows NT era.
>
>If you are simply referring to receiving a DNS address automatically from a DHCP
>server, simply make sure you are running the OS/2 DHCP Client. If in fact your Windows
>network isn't running a standards compliant DHCP server, you could also try running
>the OS/2 DDNS client, however, as they say in all the best articles "your milage may
>vary" depending upon the version of the Windoze code.
>
>Cheers/2
>
>Ed.
>
>Gavin Miller wrote:
>
>  
>
>>Hi All,
>>
>>What is the OS/2 TCP/IP config equivilant to Windows DNS?  I need (in
>>windows speak) to "obtain DNS  server automatically," from a specified
>>DNS suffix.  Do I add the suffix to the "Routing" tab in TCP/IP config?
>>
>>Cheers
>>G
>>**

>> 

>>    
>>
>

> 

>
>
>  
>

[attachments have been removed]
----------------------------------------------------------------------------------